Loading...
Searching...
No Matches
gx_engine::stereochain_data Struct Reference

`#include <gx_modulesequencer.h>`

## Public Member Functions

| stereochain_data (stereochainorder func_, PluginDef *plugin_)
| stereochain_data ()

## Public Attributes

stereochainorder | func
PluginDef * | plugin

## Detailed Description

Definition at line 142 of file gx_modulesequencer.h.

## Constructor & Destructor Documentation

## stereochain_data() [1/2]

gx_engine::stereochain_data::stereochain_data | ( | stereochainorder | func_,
|  | PluginDef * | plugin_ )

inline

Definition at line 145 of file gx_modulesequencer.h.

## stereochain_data() [2/2]

gx_engine::stereochain_data::stereochain_data | ( |  | ) |

inline

Definition at line 146 of file gx_modulesequencer.h.

## Member Data Documentation

## func

stereochainorder gx_engine::stereochain_data::func

Definition at line 143 of file gx_modulesequencer.h.

Referenced by stereochain_data(), and stereochain_data().

## plugin

PluginDef* gx_engine::stereochain_data::plugin

Definition at line 144 of file gx_modulesequencer.h.

Referenced by stereochain_data(), and stereochain_data().

The documentation for this struct was generated from the following file:

- src/headers/gx_modulesequencer.h